Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-0301

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2008-0301
Last Modified 05 Sep 2008 12:00:00
Published 11 Mar 2008 07:44:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-0301

Summary

Multiple SQL injection vulnerabilities in Mapbender 2.4.4 allow remote attackers to execute arbitrary SQL commands via the gaz parameter to mod_gazetteer_edit.php and other unspecified vectors.

Vulnerable Systems

Application

  • Mapbender 2.4

  • Mapbender 2.4.1

  • Mapbender 2.4.2

  • Mapbender 2.4.3

  • Mapbender 2.4.4


References

XF - mapbender-gaz-sql-injection(41139)

BID - 28193

BUGTRAQ - 20080311 Advisory: SQL-Injections in Mapbender

MISC - http://www.redteam-pentesting.de/advisories/rt-sa-2008-002.php

MILW0RM - 5233

SREASON - 3728

SECUNIA - 29329


Last Updated: 27 May 2016 10:46:46